Subject: Re: [Idr] draft-psarkar-idr-bgp-ls-node-admin-tag-extension Adoption - 9/10 to 9/24 - Adoption process extended (11/24 to 12/8)

From: Pushpasis Sarkar <[email-masked]>
Date: Tue, 24 Nov 2015 11:13:10 +0000

Hi Sue,

Thank you for the follow up on the adoption process.

I am not aware of any IPR other than the one disclosed already.  Also, as of now I don’t know if anyone has implemented this already.

I will try to follow up quickly with other co-authors as well.

Thanks once again and Regards,
-Pushpasis

From: Susan Hares <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, November 24, 2015 at 4:38 PM
To: IDR WG <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Pushpasis Sarkar <[email-masked]<mailto:[email-masked]>>
Subject: draft-psarkar-idr-bgp-ls-node-admin-tag-extension Adoption - 9/10 to 9/24 - Adoption process extended (11/24 to 12/8)

Pushpasis and WG:

Thank you for your question regarding draft-psarkar-idr-bgp-ls-node-admin-tag-extension-03.txt.   The WG adoption call (9/10 to 9/214) has indicated interest in this document.

However, during the adoption process I failed to raise the IPR issues, and this draft has the following IPR disclosure: http://datatracker.ietf.org/ipr/2558/.  Therefore, we will need to extend the WG call to ask the all co-authors to respond to this message if they know of any additional IPR.  After the authors respond, we will do a 1 week WG conformation call that the WG still wants to adopt the work given the IPR.

If you could get your co-authors to quickly indicate their IPR status, it would be helpful.

If you have implemented these TLVs and SUB-TLVs, it would be good to update the list on the implementation status.

Sue Hares
PS – I apologize for missing the IPR during the first WG adoption call period.